resource_rules:
  merge_requests:
    rules:
      - name: Warn about stale merge requests
        conditions:
          date:
            attribute: updated_at
            condition: older_than
            interval_type: days
            interval: 14
          state: opened
          forbidden_labels:
            - bot-ignore
            - Stale
        limits:
          most_recent: 5
        actions:
          comment: |
            This merge request has been idle two weeks or more, and
            has been marked as ~Stale. It will not be further
            processed by the bot.

            To make the bot ignore future merge requests like this,
            add the ~bot-ignore label.
          labels:
            - Stale
